.promo-useful {
  display: block;
}
.promo-useful__list {
  display: flex;
  margin-left: -15px;
  margin-right: -15px;
}
@media screen and (max-width: 1279px) {
  .promo-useful__list {
    margin-left: -7px;
    margin-right: -7px;
  }
}
@media screen and (max-width: 759px) {
  .promo-useful__list {
    overflow: auto;
    margin-right: -20px;
    padding-bottom: 20px;
  }
}
.promo-useful__item {
  width: 33.3333%;
  padding: 0 15px;
}
.promo-useful__item > div {
  height: 100%;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 1279px) {
  .promo-useful__item {
    padding: 0 7px;
  }
}
@media screen and (max-width: 759px) {
  .promo-useful__item {
    min-width: 226px;
  }
}
.promo-useful__img {
  display: block;
  height: 176px;
  background-color: #fff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 4px 4px 0 0;
}
@media screen and (max-width: 759px) {
  .promo-useful__img {
    height: 120px;
  }
}
.promo-useful__content {
  display: block;
  flex-grow: 1;
  padding: 23px 24px 36px;
  border: 1px solid #ededed;
  border-top: 0;
  border-radius: 0 0 4px 4px;
  background: #fff;
}
@media screen and (max-width: 759px) {
  .promo-useful__content {
    padding: 15px 17px 25px;
  }
}
.promo-useful__title {
  font-size: 21px;
  line-height: 1.38;
  color: #001424;
}
@media screen and (max-width: 1679px) {
  .promo-useful__title {
    font-size: 19px;
    line-height: 1.37;
  }
}
@media screen and (max-width: 1279px) {
  .promo-useful__title {
    font-size: 17px;
    line-height: 1.35;
  }
}
@media screen and (max-width: 759px) {
  .promo-useful__title {
    font-size: 16px;
    line-height: 1.38;
  }
}
.promo-useful__text {
  font-size: 16px;
  line-height: 1.38;
  color: #001424;
  margin-top: 12px;
}
@media screen and (max-width: 1679px) {
  .promo-useful__text {
    font-size: 15px;
    line-height: 1.4;
  }
}
@media screen and (max-width: 1279px) {
  .promo-useful__text {
    font-size: 14px;
    line-height: 1.29;
  }
}
@media screen and (max-width: 759px) {
  .promo-useful__text {
    font-size: 14px;
    line-height: 1.29;
  }
}
